
*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #FAEAD3; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -90px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/21/view_05/model-01.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #D2AB8E;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/21/view_05/main_list_bg.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 30px; line-height: 46px; color: #E88282; margin: 0 0 15px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #A1B674; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #E87471; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #FBE9D4; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column; position: relative}
.img_wrap p{background: rgba(0,0,0,0.7); height: 36px; line-height: 36px; font-size: 18px; color: #fff; text-align: center; position: absolute; bottom: 0; width: 100%; z-index: 1}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%; max-width: 566px;}
.img_wrap .img.left{display: flex}
.img_wrap .img.left img{flex-grow: 1; max-width: none;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #ABABAB; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #D2AB8E; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.color{color: #E87471;}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; width: 1000px; flex-wrap: wrap-reverse; justify-content: center; margin: 0 auto; gap: 60px 45px;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #FAE9D3, #FFD7D7); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; width: 228px; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #A1B674; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list img{width: 100%;}
.method .contents p{width: 100%; padding: 23px 0; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents .list:last-child p{background: #A1B674; color: #FFF;}

/* ~이란 */
.sec_01 ul{display: flex; justify-content: center; display: flex; gap: 40px;}
.sec_01 li{width: 566px;}


/* 효과 미비 */
.sec_03 ul{display: flex; justify-content: center; display: flex; gap: 40px; flex-wrap: wrap}
.sec_03 li{width: 566px;}

/* 재트임 */
.sec_04{background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);}
.sec_04 .container{background: #fff; position: relative;}
.sec_04 .container:before{content: ''; position: absolute; left: 0; top: 0;  display: block;width: 100%; height: 100%;background: #fff; z-index: -1;}
.sec_04 .container:after{content: ''; position: absolute; left: 0; top: 0;  display: block;width: 100%; height: 100%; background: linear-gradient(90deg, #F8D2B1 0%, #FEBAB3 100%); z-index: -10; filter: blur(20px); transform: translate(10px, 10px);}
.sec_04 .container .note{padding: 60px 60px 30px;}
.sec_04 .contents{padding: 40px 60px; display: flex; flex-direction: column; gap: 30px; background: #F4F5F9;}
.sec_04 .contents h3{padding: 14px 50px; background: #D2AB8E; border-radius: 56px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 26px; line-height: 26px; font-weight: 700; align-self: center;}

.sec_04 .contents:last-child{background: #fff;}
.sec_04 .contents:last-child h3{background: #E88282;}
.sec_04 .contents .cont{display: flex; align-items: center; gap: 30px;}
.sec_04 .contents .cont .img_cont{display: flex; flex-wrap: wrap; gap: 30px; width: 596px; flex-shrink: 0}
.sec_04 .contents .cont .img_cont li{position: relative;}
.sec_04 .contents .cont .img_cont li p{position: absolute; bottom: 0; width: 100%; background: rgba(0,0,0,0.7); height: 35px; display: flex; align-items: center; color: #fff; font-size: 18px; font-weight: 400; justify-content: center;}
.sec_04 .contents .cont .txt{display: flex; flex-direction: column; gap: 40px;}
.sec_04 .contents .cont .txt .tit{text-align: left; font-size: 40px; line-height: 40px; font-weight: 700;}
.sec_04 .contents .cont .txt p{text-align: left; font-size: 24px; line-height: 35px;}
.sec_04 .contents .cont .txt .tag{display: flex; flex-wrap: wrap; gap: 10px;}
.sec_04 .contents .cont .txt .tag li{width: 240px; height: 35px; border-radius: 18px; background: #ABABAB; display: flex; align-items: center; font-size: 18px; font-weight: 500; color: #fff; justify-content: center}
.sec_04 .contents:last-child .cont{display: flex; flex-wrap: wrap; justify-content: center; gap: 30px 40px;}


/* 포인트 */
.sec_05{background: #F9F9FA;}
.sec_05 .title ul{display: flex; gap: 60px; justify-content: center;}
.sec_05 .title li{background: linear-gradient(90deg, #E88282 4.73%, #FA9C99 98.21%); width: 570px; height: 110px; border-radius: 60px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 35px; font-weight: 700;}
.sec_05 .container{background: #fff; border: 1px solid #C4C4C4; border-radius: 80px; display: flex; flex-direction: column; padding: 30px 0 60px;}
.sec_05 .tit{display: flex; flex-direction: column; align-items: center; gap: 20px; padding: 20px 0; font-size: 35px; line-height: 50px; font-weight: 700;}
.sec_05 .tit span{width: 80px; height: 80px; border-radius: 100%; background: #E88282; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 35px; font-weight: 700}
.sec_05 .contents_01{display: flex; flex-direction: column; gap: 30px;}
.sec_05 .contents_01 .cont{padding: 36px 0; display: flex; gap: 30px; align-items: center;}
.sec_05 .contents_01 .note{text-align: left; flex-grow: 1; margin: 0;}
.sec_05 .contents_02{display: flex; flex-direction: column; padding: 30px 60px 0;}
.sec_05 .contents_02 .cont{display: flex; flex-wrap: wrap; gap: 60px 40px; justify-content: center;}
.sec_05 .contents_02 .note{flex-basis: 100%}
.sec_05 .contents_02 .box{flex-grow: 1; min-width: 500px; display: flex; justify-content: center; align-items: center; height: 115px; border: 10px solid; border-image: linear-gradient(to right, #DEE0E8, #BBBCC3); border-image-slice: 1; flex-basis: 0}
.sec_05 .contents_02 .box .txt{display: flex; flex-direction: column; font-size: 20px; line-height: 26px;}
.sec_05 .contents_02 .box .txt p{display: flex; gap: 10px;}
.sec_05 .contents_02 .box .txt p:before{content: '✓'; color: #B0B0B0;}
.sec_05 .contents_02 .box_02{border-image: linear-gradient(to right, #FAE9D3, #FFD7D7); border-image-slice: 1;}
.sec_05 .contents_02 .box_02 .txt p:before{color: #E88282;}


/* 뒤트임 복원 + 밑트임 */
.sec_06{background: #F4F5F9;}
.sec_06 .title h2 span{display: inline-block; margin: 0 0 20px;}
.sec_06 .title h2 p{font-size: 35px; line-height: 45px; font-weight: 400; color: #333; margin: 30px 0 0 0;}
.sec_06 .container{background: #fff; box-shadow: 10px 10px 20px rgba(0,0,0,0.05)}
.sec_06 .cont_01{padding: 60px 60px 30px; display: flex; gap: 40px; justify-content: center;}
.sec_06 .cont_01 .img{display: flex; flex-direction: column; gap: 20px; align-items: center;}
.sec_06 .cont_01 .img p{font-size: 22px; line-height: 22px;}
.sec_06 .cont_02{background: #ECEEF3; padding: 60px; display: flex; gap: 40px; justify-content: center;}
.sec_06 .cont_02 p{width: 745px; font-size: 24px; line-height: 30px;}
.sec_06 .cont_03{padding: 60px; display: flex; flex-wrap: wrap; gap: 40px; justify-content: center;}


/* 트임과 복원은 다른 수술이다? */
.sec_08{background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%);}
.sec_08 .container{background: #fff; position: relative;}
.sec_08 .container:before{content: ''; position: absolute; left: 0; top: 0;  display: block;width: 100%; height: 100%;background: #fff; z-index: -1;}
.sec_08 .container:after{content: ''; position: absolute; left: 0; top: 0;  display: block;width: 100%; height: 100%; background: linear-gradient(90deg, #F8D2B1 0%, #FEBAB3 100%); z-index: -10; filter: blur(20px); transform: translate(10px, 10px);}
.sec_08 .note .point{line-height: 36px; font-weight: 500; color: #fff;}
.sec_08 .note .point:before{background: #E88282;}
.sec_08 .cont_01{display: flex; flex-direction: column; gap: 30px; padding: 90px 40px;}
.sec_08 .cont_01 h4{font-size: 100px; line-height: 100px; font-weight: 700; text-align: center;}
.sec_08 .cont_02{background: #F4F5F9; padding: 60px;}
.sec_08 .cont_02 .box{background: #fff; border: 5px dashed #E5E5E5; border-radius: 50px; display: flex; align-items: center; justify-content: center; padding: 90px 0;}


.before-after {text-align: center; background: #ffffff; padding: 75px 0;}
.before-after h3 {font-weight: 300; font-size: 55px; color: #333;}
.before-after h3 span {font-weight: 400;}
.before-after h3 em {font-size: 26px; color: #806d5f; display: block; padding-bottom: 10px;}
.before-after .section {width: 1170px; margin: 0 auto;}
.before-after .section h4 {margin-top: 55px; font-size: 36px;}
.before-after .section h4 span {display: block; font-weight: bold; color: #fff; background: #938173; border-radius: 50%; width: 70px; height: 70px; line-height: 70px; margin: 0 auto;}
.before-after .section h4 strong {display: block; color: #414141; padding-top: 15px;}
.before-after .section .ps {font-size: 14px; color: #7b7b7b; text-align: right; padding-top: 20px;}
.before-after .case {width: 1170px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto;}
.before-after .case li {width: 567px; margin-top: 55px;}
.before-after .case h5 {display: inline-block; border: 2px solid #938173; color: #938173; font-size: 18px; width: 115px; height: 45px; line-height: 43px; border-radius: 25px;}
.before-after .case .body {padding-top: 25px; position: relative;}
.before-after .case a {display: block; position: relative;}
.before-after .case h6 {background: #333; color: #fff; text-align: center; padding: 0 5px; font-size: 30px; line-height: 1.2em; width: 100%; height: 115px; display: table;}
.before-after .case h6 strong {display: table-cell; vertical-align: middle; word-break: break-all; word-break: keep-all;}
.before-after .case h6 span {display: block;}
.before-after .case h6 em {font-size: 0.7em;}
.before-after .case img {width: 100%;}
.before-after .case .img {position: relative; padding-top: 40px;}
.before-after .case .img .before {background: #62574f; position: absolute; top: 0; left: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .img .after {background: #938173; position: absolute; top: 0; right: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .desc {border: 1px solid #e5e5e5; border-top: 0; background: #fff;}
.before-after .case .desc p {padding: 30px 5px; font-size: 18px; line-height: 1.4em; white-space: pre-line; text-align: center;}
.before-after .case .desc p strong {display: inline-block; width: 65px; height: 65px; border-radius: 50%; overflow: hidden; background: #62574f; display: flex; flex-direction: column; justify-content: flex-end; color: #fff; margin: 0 auto;}
.before-after .case .desc p strong span {margin-top: auto; margin-bottom: auto; font-weight: 400; font-size: 17px; line-height: 1.1em;}
.before-after .case .desc p:last-child strong {background: #938173;}
.before-after .case .desc p:last-child strong span {margin-bottom: 0;}
.before-after .case .desc p:last-child strong span + span {margin-top: 0; margin-bottom: auto;}

.before-after .caption {padding-top: 50px;}
.before-after .caption span {color: #fff; width: 70px; height: 70px; line-height: 70px; text-align: center; display: block; font-weight: bold; font-size: 36px; background: #938173; border-radius: 50%; margin: 0 auto;}
.before-after .caption strong {font-size: 36px; color: #414141; margin-top: 25px; display: block; font-weight: 500;}
.before-after .caption p {font-size: 25px; color: #414141; white-space: pre-line; line-height: 1.2em; padding-top: 5px;}
.before-after .sub-title {width: 410px; height: 55px; line-height: 55px; font-size: 26px; background: #62574f; color: #fefeff; border-radius: 25px; margin: 45px auto 0;}

.before-after span.blog-link-btn {z-index: 50; font-size: 17px; display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; position: absolute; top: 3px; left: 5px; letter-spacing: 0;}
.before-after a.blog-link-btn {background: red; color: #fff; width: 70px; height: 40px; line-height: 40px; z-index: 100; font-size: 14px; margin: 0; padding: 0; border-radius: 0; position: absolute; top: 25px; right: 0; display: block;}

.before-after .blog-desc {padding-top: 50px; font-size: 22px; line-height: 1em; color: #000; vertical-align: top;}
.before-after .blog-desc button {display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; font-size: 17px; margin-top: -4px; vertical-align: top;}



.viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}
.viewBA .viewBA-item-casename{border: 1px solid #A1B674; color: #A1B674;}
.viewBA .viewBA-item-images .caption{background: #7C7C7F}
.viewBA .viewBA-item-images .caption.after{background: #A1B674}
.viewBA .viewBA-item-desc strong{background: #7C7C7F;}
.viewBA .viewBA-item-desc > div:nth-child(2) strong{margin-top: 1.5em; background: #A1B674;}

#main-media-review-real, #media-operation-progress{padding: 0 !important;}